body{
	font-family: 'Lato', sans-serif;
	color: #222222;
}
.registration-holder {
	padding: 1rem 20px 0rem;
	text-align: center;
}

.page-holder {
	padding: 8rem 0 2rem;
}

.background-blue {
	background-color: #36add9;
}

/* .card-pattern {
	background-image: url('../images/shapes/about-bg-1-1.png');
	width: 100%;
} */

.p-bottom-80 {
	padding-bottom: 80px !important;
}

.font-14 {
	font-size: 14px;
}

.font-15 {
	font-size: 15px !important;
}

.font-40 {
	font-size: 40px !important;
}

.font-50 {
	font-size: 50px !important;
}

.font-30 {
	font-size: 30px !important;
}

.width-100{
	width: 100px;
}

.padding-left-6 {
	/* padding-left: 6px; */
}

.color-dark {
	color: #000;
}

.change-btn {
	display: inline-block;
	border: 2px solid #000;
	font-size: 16px;
	font-weight: 600;
	color: #000;
	border-radius: 4px;
	padding: 6px 47.5px;
	-webkit-transition: 500ms;
	transition: 500ms;
}

.main-nav__one .main-nav__btn {
	display: inline-block;
	font-size: 16px;
	font-weight: 600;
	background: #FA8133;
	border-radius: 4px;
	padding: 6px 47.5px;
	-webkit-transition: 500ms;
	transition: 500ms;
}

.main-nav__one .main-nav__btn:hover {
	background: #00AFB9;
	color: #fff;
}

.banner-one__video>img {
	border-radius: 5%;
	-webkit-box-shadow: 0px 0px 80px 0px rgba(0, 0, 0, 0);
	box-shadow: 0px 0px 80px 0px rgba(0, 0, 0, 0);
}

.logo-1 {
	background-image: url('../images/logo-1-1.png');
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	height: 55px;
	width: 180px;
}

.logo-2 {
	background-image: url('../images/logo-1-2.png');
}

.logo-1-1 {
	background-image: url('../images/logo-2-1.png');
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	height: 55px;
	width: 180px;
}

.logo-3 {
	background-image: url('../images/logo-2-2.png');
}

.team-three__text p {
	margin: -10px 0;
	color: #222222;
	font-size: 16px;
	line-height: 30px;
}

.font-38 {
	font-size: 38px !important;
}
.font-33 {
	font-size: 33px !important;
}

.color-orange {
	color: #FA8133 !important;
}

.background-orange {
	background: #FA8133;
}

.border-orange {
	border: 1px solid #FA8133;
}

.color-blue {
	color: #00AFB9;
}

.color-black {
	  color: #222222;
}

.bg-gray{
	background-color: #e9ecef;
}

.background-blue {
	background: #00AFB9;
}

.form-lable {
	font-size: 12px;
	font-weight: 700;
}

.font-25 {
	font-size: 25px;
}

.form-check {
	padding-right: 2.25rem;
	margin-right: 30px;
}

.form-check-input {
	margin-top: 0.7rem;
}

.about-two__moc_two {
	position: absolute;
	top: -47%;
	left: -70px;
}

.main-nav__white {
	display: inline-block;
	font-size: 16px;
	font-weight: 400;
	border-radius: 4px;
	color: #FA8133;
	border: 2px solid #FA8133;
	padding: 3px 25.5px;
	-webkit-transition: 500ms;
	transition: 500ms;
}

.border-web{
	border: 2px solid #00AFB9;
}

.btn-hover:hover {
	background: #fff;
	color: #FA8133;
}

.btn-hover-2:hover {
	background: #FA8133;
	color: #fff;
}

.py-7 {
	padding-bottom: 5rem!important;
	padding-top: 5rem!important;
}

.policies-bg::before {
	background-image: url('../images/background/policy.jpg');
}

.about-bg::before {
	background-image: url('../images/background/page-header-bg-1-1.jpg');
}

.corona-clinic-bg::before {
	background-image: url('../images/background/corona.jpg');
}

.voluntears-bg::before {
	background-image: url('../images/background/page-header-bg-1-1.jpg');
}

.vajrakul-img img{
	width: 662px;
}

.login-bg{
  background-image: url(../images/resources/video-1-2.png);
  background-size: cover;
  background-position: right;
  background-repeat: no-repeat;
  height: auto;
  width: 100%;
  display: block;
  padding: 0;
  margin: 0;
  align-items: center;
}
.overlay{
	position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  background-color:rgba(0, 0, 0, 0.5);
  z-index:9999;
  color:white;
}

.privacy-bgclr {
	background: #eee;
}

.voluntears:hover {
	background: rgb(250, 129, 51);
	color: #fff!important;
	border: 2px solid rgb(250, 129, 51);
}

.whatsapp-stiky {
	position: fixed;
	right: 2%;
	z-index: 99;
	height: 65px;
	width: 65px;
	bottom: 3%;
}

.call-stiky {
	position: fixed;
	right: 2%;
	z-index: 99;
	height: 90px;
	width: 65px;
	bottom: 10%;
}

.lable-text {
	position: absolute;
	top: -11px;
	left: 20px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}


/* Firefox */

input[type=number] {
	-moz-appearance: textfield;
}

.about-active {
	border-bottom: 3px solid #FA8133;
	width: fit-content;
}

#bar-fixed.stickIt {
	position: fixed;
	top: 16%;
	right: 2.5%;
	width: 100%;
	padding-right: 8rem;
	padding-left: 3rem;
}

.sidebar {
	position: relative;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	z-index: 3;
	top: 10%;
	right: 0;
}

.btn.focus,
.btn:focus {
	box-shadow: 0 0 0 0.2rem rgb(99 129 162 / 0%);
}

.accordion-div {
	background: #fff;
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
}

.block-title h4 {
	margin: 0;
	font-weight: bold;
	font-size: 40px;
	color: #00AFB9;
}

.tips-holder {
	padding: 2rem 0;
	border-bottom: 1px solid #eee;
}

.tips-holder h5 {
	margin-bottom: 0px;
}

.tips-holder h5 a {
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 0px;
	  color: #222222;
}

.tips-holder p {
	font-size: 14px;
	font-weight: 500;
	margin-bottom: 0px;
	line-height: 20px;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.line-clamp-1 {
	line-height: 20px;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.line-h-20 {
	line-height: 20px;
}

.line-h-25 {
	line-height: 25px;
}

.border-left-orange {
	border-left: 5px solid #FA8133;
}

.border-left-blue {
	border-left: 5px solid #00AFB9;
}

.ocean {
	height: 5%;
	width: 100%;
	position: absolute;
	bottom: -45px;
	left: 0;
	z-index: 9;
}

.wave {
	background: url('../images/wave.png') repeat-x;
	position: absolute;
	background-size: contain;
	top: -168px;
	width: 6400px;
	height: 198px;
	animation: wave 7s cubic-bezier( 0.36, 0.45, 0.63, 0.53) infinite;
	transform: translate3d(0, 0, 0);
}

.wave:nth-of-type(2) {
	background: url('../images/wave-1.png') repeat-x;
	top: -175px;
	background-size: contain;
	animation: wave 7s cubic-bezier( 0.36, 0.45, 0.63, 0.53) -.125s infinite, swell 7s ease -1.25s infinite;
	opacity: .9;
}

@keyframes wave {
	0% {
		margin-left: 0;
	}
	100% {
		margin-left: -1600px;
	}
}

@keyframes swell {
	0%,
	100% {
		transform: translate3d(0, -25px, 0);
	}
	50% {
		transform: translate3d(0, 5px, 0);
	}
}

.area {
	background: #fff;
	width: 100%;
	/*height: 100vh;*/
	overflow: hidden;
	background-image: url('../images/shapes/side-min.png'), url('../images/shapes/side-2.png');
	background-repeat: no-repeat;
	background-size: 15%;
	background-position-x: left, right;
}

.area-1 {
	background-image: url('../images/shapes/side-min.png');
	background-repeat: no-repeat;
	background-size: 15%;
}

.circles {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	/* position: absolute; */
	z-index: 9;
}

.circles li {
	position: absolute;
	display: block;
	list-style: none;
	width: 20px;
	height: 20px;
	background: #eee;
	animation: animate 25s linear infinite;
	bottom: -150px;
}

.circles li:nth-child(1) {
	left: 25%;
	width: 80px;
	height: 80px;
	animation-delay: 0s;
}

.circles li:nth-child(2) {
	left: 10%;
	width: 20px;
	height: 20px;
	animation-delay: 2s;
	animation-duration: 12s;
}

.circles li:nth-child(3) {
	left: 70%;
	width: 20px;
	height: 20px;
	animation-delay: 4s;
}

.circles li:nth-child(4) {
	left: 40%;
	width: 60px;
	height: 60px;
	animation-delay: 0s;
	animation-duration: 18s;
}

.circles li:nth-child(5) {
	left: 65%;
	width: 20px;
	height: 20px;
	animation-delay: 0s;
}

.circles li:nth-child(6) {
	left: 75%;
	width: 110px;
	height: 110px;
	animation-delay: 3s;
}

.circles li:nth-child(7) {
	left: 35%;
	width: 150px;
	height: 150px;
	animation-delay: 7s;
}

.circles li:nth-child(8) {
	left: 50%;
	width: 25px;
	height: 25px;
	animation-delay: 15s;
	animation-duration: 45s;
}

.circles li:nth-child(9) {
	left: 20%;
	width: 15px;
	height: 15px;
	animation-delay: 2s;
	animation-duration: 35s;
}

.circles li:nth-child(10) {
	left: 85%;
	width: 150px;
	height: 150px;
	animation-delay: 0s;
	animation-duration: 11s;
}

@keyframes animate {
	0% {
		transform: translateY(0) rotate(0deg);
		opacity: 1;
		border-radius: 0;
	}
	100% {
		transform: translateY(-1000px) rotate(720deg);
		opacity: 0;
		border-radius: 50%;
	}
}

.card-box {
	border-radius: 5px;
	border-top: 1px solid #eee;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	height: auto;
}

.card-box:hover {
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	transition: .5s;
}

.team-box:hover {
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	transition: .5s;
}

.team-img {
	width: 175px;
	height: 175px;
	border-radius: 50%;
	border: 1px solid #eee;
	margin: 0 auto;
	object-fit: contain;
}


/* Circle Animation */

.spinner {
	animation: rotate 4s linear infinite;
	-webkit-animation: rotate 4s linear infinite;
	-moz-animation: rotate 4s linear infinite;
	width: 170%;
  height: 180%;
  position: absolute;
  left: -33.5%;
	top: 0%;
}

@keyframes rotate {
	to {
		transform: rotate(360deg);
	}
}

@-webkit-keyframes rotate {
	to {
		-webkit-transform: rotate(360deg);
	}
}

@-moz-keyframes rotate {
	to {
		transform: rotate(360deg);
	}
}

.path {
	stroke-dasharray: 170;
	stroke-dashoffset: 20;
}

.branch-btn {
	border-radius: 50%;
	width: 86px;
	height: 86px;
	padding: 20px 1px;
	line-height: 20px;
	background: #FA8133;
	color: #fff;
}


/* Steps CSS */

.steps-form-3 {
	width: 2px;
	height: 470px;
	position: relative;
	margin: auto;
	margin-top: 40px;
}

.steps-form-3 .steps-row-3 {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}

.steps-form-3 .steps-row-3:before {
	top: 14px;
	bottom: 0;
	position: absolute;
	content: "";
	width: 2px;
	height: 100%;
	background-color: #eee;
}

.steps-form-3 .steps-row-3 .steps-step-3 {
	height: 150px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	text-align: center;
	position: relative;
}

.steps-form-3 .steps-row-3 .steps-step-3.no-height {
	height: 50px;
}

.steps-form-3 .steps-row-3 .steps-step-3 p {
	margin-top: 0.5rem;
}

.steps-form-3 .steps-row-3 .steps-step-3 button[disabled] {
	opacity: 1 !important;
	filter: alpha(opacity=100) !important;
}

.steps-form-3 .steps-row-3 .steps-step-3 .btn-circle-3 {
	width: 60px;
	height: 60px;
	border: 0px solid #fff;
	border-radius: 50%;
	padding: 14px 15px 15px 15px;
	margin-top: -22px;
	background-color: #eee;
}

.step-complete {
	background: #00AFB9 !important;
	color: #fff !important;
}

.step-runing {
	background: #FA8133 !important;
	color: #fff !important;
}

.step-heigh-225{
  height: 225px !important;
}

.text-sm-white{
	color: #fff !important;
}

.login-form .card{
	background: none;
}

/* .login-form .card .card-body form button.btn-block{
	border: 1px solid #fff;
	color: #fff;
} */

.login-form .card .card-body form button.btn-block:hover{
	transition: all 0.6s ease;
	border: 1px solid #ff7a26;
	background-color: #ff7a26;
}

/*-----------------
	3. Helper Class
-----------------------*/

.p-20 {
	padding: 20px !important;
}
.p-t-0 {
	padding-top: 0 !important;
}
.m-0 {
	margin: 0 !important;
}
.m-r-5 {
	margin-right: 5px !important;
}
.m-r-10 {
	margin-right: 10px !important;
}
.m-l-5 {
	margin-left: 5px !important;
}
.m-l-15 {
	margin-left: 15px !important;
}
.m-l-6{
	margin-left: 6rem !important;
}
.m-t-5 {
	margin-top: 5px !important;
}
.m-t-0 {
	margin-top: 0 !important;
}
.m-t-10 {
	margin-top: 10px !important;
}
.m-t-15 {
	margin-top: 15px !important;
}
.m-t-20 {
	margin-top: 20px !important;
}
.m-t-30 {
	margin-top: 30px !important;
}
.m-t-50 {
	margin-top: 50px !important;
}
.m-t-100 {
	margin-top: 100px !important;
}
.m-b-5 {
	margin-bottom: 5px !important;
}
.m-b-10 {
	margin-bottom: 10px !important;
}
.m-b-15 {
	margin-bottom: 15px !important;
}
.m-b-20 {
	margin-bottom: 20px !important;
}
.m-b-30 {
	margin-bottom: 30px !important;
}
.block {
	display: block !important;
}
